.TH "gbx3" "1" "March 2013" "User Commands" "VenenuX Development Environment"

.SH "NAME"
gbx3 \- GAMBAS Interpreter Executer

.SH "SYNOPSIS"
.B gbx3
[\fIoptions\fR] [<project file>]...
.br
.B gbx3 \-x <archive file> ...

.SH "DESCRIPTION"
Gambas is a free development environment based on a Basic interpreter with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
With Gambas, you can quickly design your program GUI, access MySQL or PostgreSQL databases, pilot KDE applications with DCOP, translate your program into many languages, and so on...

\fBgbx3\fR is the tool that allows you to execute gambas compiled applications.

.SH "OPTIONS"
.TP
\fB\-h\fR
display help and exit
.TP
\fB\-g\fR
enter debugging mode
.TP
\fB\-V\fR
display version
.TP
\fB\-p\fR
disable preloading
.TP
\fB\-x\fR
execute an archive

.SH "AVAILABILITY"
The latest version of Gambas can always be obtained from
\fBwww.sourceforge.net\fR or \fBwww.freshmeat.net\fR.

.SH "REPORTING BUGS"
Report bugs to  http://gambaswiki.org/bugtracker

.SH SEE ALSO

.TP
.B gambas3(1)
.TP
.B gbi3(1)
.TP
.B gbs3(1)
.TP
.B gbw3(1)
.TP
.B gbr3(1)

.SH "COPYRIGHT"
Copyright\(co 2002, 2013 \fBBenoit Minisini\fR \fI<gambas@users.sourceforge.net>\fR;
.PP
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

.SH "AUTHOR"
Gambas development environment was created and mantained by \fBBenoit Minisini\fR \fI<gambas@users.sourceforge.net>\fR
.PP
This manpage was created by \fBPICCORO Lenz McKAY\fR \fI<mckaygerhard@gmail.com>\fR for VenenuX development environment.
